
/**umb_name:Green Link Button*/
.green-btn-link{

}

/**umb_name:Trans Link Button*/
.trans-btn-link{

}

/**umb_name:White Link Button*/
.white-btn-link{

}

/**umb_name:Heading line-header*/
.h2-line-header{

}

/**umb_name:Heading line-center*/
.h2-line-headercenter{

}

/**umb_name:Heading*/
h2 {
    font-size:30px;
    font-family: NeoSansStd-Bold;
    font-weight:bold;
}

/**umb_name:Paragraph*/
p{

}

/**umb_name:Sub Heading*/
.heading-text {
    margin-top:0px;
    margin-bottom:0px;
    font-family: NeoSansStd-Bold;
    font-weight:bold;
    line-height:1.5em;
    font-size:26px;
}

/**umb_name:Green Line Header*/
 .green-line-header{

 }

 /**umb_name:Green Line HeaderCenter*/
  .green-line-headercenter{

  }

 /**umb_name:Content Bold*/
 .content-bold{
     font-size: 22px;
    font-weight: 500;
    font-family: NeoSansStd-Bold;
 }

/**umb_name:Content*/
.content{ font-size:16px}

/**umb_name:Charcoal*/
.charcol{ color:#666666;}

/**umb_name:Blue*/
.dark-blue{color:#00718c;}

/**umb_name:Green*/
.txt-green{

}

/**umb_name:White*/
.white-text{color:#fff;}


/**umb_name:SignUp Redirect*/
.signup-redirect{

}

body.mce-content-body {
    background-color:#f0f2f4;
    }
